Autore Topic: http-proxy-vulnerability  (Letto 693 volte)

Offline MariaElenaBoschi

  • Appassionato
  • ***
  • Post: 469
    • Mostra profilo
http-proxy-vulnerability
« il: 19 Lug 2016, 13:42:27 »
https://developer.joomla.org/news/649-joomla-raises-awareness-on-the-http-proxy-vulnerability.html

The Joomla! core itself is not affected in any way by this vulnerability, but third party extensions using specific PHP libraries might be.
mancano 2 giorni alla mia prematura dipartita, saluti a tutti, meb.

Online giusebos

  • Fuori controllo
  • *
  • Post: 19828
  • Sesso: Maschio
  • Giuseppe Serbelloni Mazzanti Viendalmare
    • Mostra profilo
Re:http-proxy-vulnerability
« Risposta #1 il: 19 Lug 2016, 16:46:16 »
Sei a conoscenza di qualche estensione che utilizza quella libreria?
su www.icagenda.it guide e tutorial con esempi di chronoforms e chronoconnectivity

Offline MariaElenaBoschi

  • Appassionato
  • ***
  • Post: 469
    • Mostra profilo
Re:http-proxy-vulnerability
« Risposta #2 il: 19 Lug 2016, 17:45:21 »
no, ma quella libreria è solo un esempio
il problema non sta tanto in J piuttosto che D o Wp ma nell'uso di quell'header.

Ci sono molti exploit in rete già da febbraio
« Ultima modifica: 19 Lug 2016, 18:18:56 da MariaElenaBoschi »
mancano 2 giorni alla mia prematura dipartita, saluti a tutti, meb.

 

Host

Torna su